@import url('https://fast.fonts.net/cssapi/f99d2934-f3ed-4ff6-930b-3b6f9391ce04.css');
@import url('https://fonts.googleapis.com/css?family=Dosis:400,500,600,700');

html{ margin: 0px; padding: 0px;}
body{ font-family:'Helvetica Neue LT W01_41488878'; font-size:14px; line-height:18px;position: relative; margin: 0px; padding: 0px; background:  #ffffff top center no-repeat; 
    width: 100%;  overflow: auto; color: #000000}
img{ margin: 0px; padding: 0px; border: 0px;}
input{ position: relative; margin: 0px; padding: 0px}
a{ text-decoration: none;  color: inherit;  }
a:hover{ text-decoration: none; color: inherit; }
.img-fluid {
    display: block;
    height: auto;
    max-width: 100%;
}
.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
    margin: 0px auto; position: relative;
}


#outer{  min-height: 618px; position: relative; min-width: 320px; overflow: hidden;}
.inner{ max-width: 880px; width:100%; position: relative; margin: 0px auto 0px auto; text-align: center; }
.man{ position: relative; width: 100%; max-width: 534px; margin: 0px auto 0px auto;background: #f7fbfc; display: none; }
.man img{ width: 100%; position: relative; display: block; }
.shadow{ -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0, 1);
-moz-box-shadow:    0px 3px 5px 0px rgba(0,0,0, 1);
box-shadow:         0px 3px 5px 0px rgba(0,0,0, 1);}

.shadow2{-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    0px 0px 8px 0px rgba(50, 50, 50, 1);
box-shadow:         0px 0px 8px 0px rgba(50, 50, 50, 1);}
.shadow4{-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 1);
-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 1);
box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 1);}
.shadow5{-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 2px 5px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 2px 5px 0px rgba(0, 0, 0, 0.75);}
.sp20{ width: 100%; height: 20px; line-height: 20px; font-size: 20px; position: relative;}
 .sp40{ width: 100%; height: 40px; line-height: 40px; font-size: 40px; position: relative;}
 .sp60{ width: 100%; height: 60px; line-height: 60px; font-size: 60px; position: relative;}
 .sp80{ width: 100%; height: 80px; line-height: 80px; font-size: 80px; position: relative;}
 .sp100{ width: 100%; height: 100px; line-height: 100px; font-size: 100px; position: relative;}
.clear{ width: 100%; height: 0px; line-height: 0px; font-size: 0px; position: relative; clear: both;}

/*header .inner{ max-width: 875px }
.content .inner{ max-width: 900px; }*/
header .inner{ max-width: 66% }
.content .inner{ max-width: 66%; }


.top_logo{ position: relative; width: 100%; max-width: 275px; display: block; float:left;vertical-align: middle; text-align: left;}
.top_nav{ position: relative; width: calc(100% - 300px);  display: block; float: right; text-align: right; vertical-align: middle; text-align: right;  margin-right:  -8px; 
}
.top_nav_container{ position: relative; text-align: right; top:53px; 
}
.top_nav_container ul{ list-style: none; display: inline-block; vertical-align: middle; text-align: right; 
}
.top_nav_container ul li{ list-style: none; display: inline-block; vertical-align: middle; text-align: right; margin: 0px 32px 0px 5px; text-transform: uppercase; font-size: 12px; line-height: 22px; letter-spacing: .18em; color: rgba(0,0,0,.68); 
}
.top_nav_container ul li{-webkit-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
-moz-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
-ms-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
-o-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
transition: color 170ms ease-in-out, background-color 170ms ease-in-out;}


.top_nav_container ul:hover li{color: rgba(0,0,0,.232);}
.top_nav_container:hover ul li:hover{ color: rgba(0,0,0,.68); }


 .top_bar{ position: relative; margin: 26px auto 0px auto; } 
 .mob_nav{ position: absolute; top:10px; right: 0px; display: none; }
 .ham_menu{ position: relative; font-size: 25px; line-height: 25px; text-align: right;  }
 .mob_top_nav_container{ position: relative; z-index: 10;padding: 10px; background: #eeeeee; border: 1px solid #000000; }
 .mob_top_nav_container ul{ list-style: none; margin: 0px; padding: 0px; text-align: right; font-size: 16px; line-height: 18px; }
 .mob_top_nav_container li{ list-style: none; margin: 7px 0px 0px 0px; padding: 0px; text-align: right; }

 .artists{ position: relative; text-align: center; }
 .artists ul{ list-style: none; width: 100%; position: relative; text-align: center; margin: 0px; padding: 0px; }
 .artists ul li{ list-style: none; width: 26.2%; position: relative; background: #e7e7e7; display: inline-block; margin: 3.2%;font-size: 16px; line-height: 18px; }
 .artist_spacer{position: relative; display: block; width: 100%;}
 .artist_spacer img{ position: relative; display: block; width: 100%; height: auto; }
 .artist_content{ position: absolute; top:0px; left: 0px; width: 100%; height: 100%;  }


.btn.btn-deezer {
    background: #007cee;
    font-weight: 400;
    border-color: #007cee;
}

.btn.btn-deezer:hover {
    background: #0e60ac;
    color:#ffffff;
}
.btn.btn-fb {
    background: #3b5998;
    font-weight: 400;
    border-color: #3b5998;;
}

.btn.btn-fb:hover {
    background: #8b9dc3;
    color:#ffffff;
}
.btn.btn-tw {
    background: #00aced;
    font-weight: 400;
    border-color: #00aced;
}

.btn.btn-tw:hover {
    background: #0084b4;
    color:#ffffff;
}

.btn.btn-primary {
    background: #1ED760;
    font-weight: 800;
    border-color: #1ED760;
    font-size:200% !important;
}

.btn.btn-primary:hover {
    background: #249446;
}


.btn.btn-danger {
    background: #D82500;
    font-weight: bold;
    border-color: #D82500;
}

.btn.btn-default.highlighted {
    border-color: #1ED760;
}

.connect_btn{ margin:20px 0px 0px 0px; }
.main_sttl{ font-size: 18px; line-height: 22px;  }
.btn{ font-size: 140%; }
.legal{ font-size: 12px; line-height: 14px; color: #464646; font-family: 'Lato',sans-serif; margin: 5px auto 0px auto; max-width: 450px; width: 95% }
h1{font-family:'Helvetica Neue LT W01_71488914';}
.box{ width: 95%; margin: 30px auto 0px auto; position: relative; -webkit-border-radius: 10px;
-moz-border-radius: 10px; max-width: 500px;
border-radius: 10px; overflow: hidden; background: rgba(0,0,0,0.4); }
.img-fluid {
    display: block;
    height: auto;
    max-width: 100%; margin: 0px auto 0px auto; position: relative;
}

.box_cover_btn{ margin: 15px auto 0px auto; max-width: 500px;-webkit-border-radius: 10px;
-moz-border-radius: 10px; 
border-radius: 10px;  overflow: hidden; background: #40b653; color: #ffffff; font-family:'Helvetica Neue LT W01_67 Md Cn';font-size: 33px; line-height: 30px;  text-transform: uppercase;display: inline-block; width: 100%;}
.box_cover_btn a{ padding: 10px; background: #40b653; display: block;}
.box_cover_btn i{ display: inline-block; vertical-align: middle; margin: 0px 4px 0px 0px; font-size: 140%;  position: relative; }
.box_cover_btn span{ display: inline-block; vertical-align: middle; position: relative; }
.box_cover_btn a:hover{ color: #ffffff; background: #2f903f; }
.box_cover_msg{ padding: 15px 20px 15px 20px; }
.box_cover_txt{ font-size: 23px; line-height: 30px;  }
.box_cover_artist{ font-size: 20px; line-height: 25px; font-family:'Helvetica Neue LT W01_71488914'; }
.top_artist_name{ font-family:'Helvetica Neue LT W01_71488914'; font-size: 30px;line-height: 35px; }
.top_av{font-family:'Helvetica Neue LT W01_65 Md'; font-size: 30px;line-height: 35px; }

.thanks_ttl{ position: relative; font-size: 24px; line-height: 28px;  text-transform: uppercase; }

.thanks_ttl{position: relative;}
.thanks{ width: 95%; margin: 20px auto 0px auto; max-width: 343px; }
.thanks_ttl{ font-size: 20px; line-height: 24px;  text-align: center;   }

.right_side .thanks_ttl{ font-size: 16px; text-align: center;line-height: 18px; text-transform: inherit; margin-top: 0px  }
.right_side .thanks{ margin-top: 5px; }
.in{ position: relative; margin: 8px 0px 0px 0px; }
.in img{ position: relative; width: 100%; display: block; }
.lab{ position: relative; font-size: 13px; line-height: 14px; text-transform: uppercase;  }
footer .inner{ max-width: 1000px }
.in input{ position: relative; vertical-align: middle; display: inline-block;  }
.lab_check{ position: relative; display: inline-block; vertical-align: middle; margin: 0px 0px 0px 5px; font-size: 18px; font-weight: 200; line-height: 22px }
.share_on{ position: relative; margin: 10px 0px 0px 0px; font-weight: 700; font-size: 14px; line-height: 16px }
.share_on img{ display: inline-block; vertical-align: middle; margin: 0px 2px 0px 2px }
.share_on span{ display: inline-block; vertical-align: middle;  }


.white{ color: #ffffff !important }

.thanks_form { max-width: 343px; position: relative; margin: 0px auto 0px auto }
.dd-container{ width: 100% !important  }
.dd-select{ width: 100% !important; background: rgba(255,255,255,0.47) !important; border-radius: 0px !important; border: 2px solid #ffffff !important }
.dd-selected{  padding: 10px !important }
.dd-pointer-down{ border-width: 10px !important; border-color: #ffffff transparent transparent !important;}
.dd-options{ width: 100% !important }
.dd-pointer-up{ border-width: 10px !important; border-color:  transparent transparent #ffffff !important;  margin-top: -15px !important;}

.in input[type="text"]{width: 100% !important; background: rgba(255,255,255,0.47) !important; border-radius: 0px !important; border: 2px solid #ffffff !important; color: #ffffff; text-align: center;height: 40px; line-height: 40px; vertical-align: middle; font-size: 18px; font-family: 'Lato',sans-serif }

.cbs{ display: inline-block; width: 32px; height: 32px; background: url(../images/check.png) top left no-repeat; vertical-align: middle; }
.cbs.checked{ background-position: bottom left }
.lab_check{ position: relative; display: inline; vertical-align: middle; width: 80% }

.realeases_ttl{ font-size: 35px; line-height: 40px; font-family: 'Arial',sans-serif }
.note{ max-width: 95%; }
.legal{ max-width: 95%; }
.thanks_ttl{ font-size: 25px; line-height: 30px; font-family: 'Arial',sans-serif }



@media handheld, only screen and (max-width: 840px) {
   .top_logo{ position: relative; display: block; max-width: 150px; }
   .top_nav{ display: none; }
   .mob_nav{ display: block; }
   .inner{ max-width: 93% }
.content .inner{ max-width: 93%; }
header .inner{ max-width: 93% }
.artists ul li{ margin: 3% }
 }

 @media handheld, only screen and (max-width: 600px) {

   .artists ul li{ width: 46% }
   .artists ul li{ margin: 1% }

   .inner,.content .inner,header .inner{ max-width: 96%; }

   .btn.btn-primary{ font-size: 150% !important }



 }

 @media handheld, only screen and (max-width: 500px) {

    .btn.btn-primary{ font-size: 100% !important }

 }

img{-ms-interpolation-mode: nearest-neighbor; // IE 7+ (non-standard property)
image-rendering: -webkit-optimize-contrast; // Safari 6, UC Browser 9.9
image-rendering: -webkit-crisp-edges; // Safari 7+
image-rendering: -moz-crisp-edges; // Firefox 3.6+
image-rendering: -o-crisp-edges; // Opera 12
image-rendering: pixelated; // Chrome 41+ and Opera 26+
}